Subject: New Reply Received - منتج مختلف
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Jan 2022 10:38:04 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  منتج مختلف  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Hi.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
This was not a sizing issue as you stated, it was a * MISTAKE OF CLOLOUR <b>issue and it is your full mistake for the one who picked it up. You owe me an apology now , added to your mistake</b>​ ( whoever made it). I came to the kingdom as a visitor, and I
 dont have time to get the refund to my card. I need the money as CASH. Secondly, why do you close the case before even knowing my reply and my reaction? Is this how you creat bonds and how you respect your customers?</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I am a loyal for years along with my family, but your online purchasing system has failed tremendensly on my eyes, and if I did not get the apporpriate treatment, I will be writing my experince in media.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
 P leasr provide me with how to get my money back as soon as possible as cash, as this has already wasted my time until now .</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div>
<div id="appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, January 20, 2022 11:17 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3789240] - منتج مختلف
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hazzim</div>
<div>
<br>
</div>
<div>Thank you for shopping with us.</div>
<div> </div>
<div>We are truly sorry to hear that you wish to exchange the items due to a sizing issue however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:</div>
<div> </div>
<div dir="ltr">·You can contact our customer support team on 800-1111027  to book a return and to be notified of the refund amount based on our return policy.</div>
<div>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div dir="ltr">·You can now drop off your return to any  store .</div>
<div> </div>
<div>Here’s what you need to do.</div>
<div> </div>
<div dir="ltr">·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store.</div>
<div>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.</div>
<div>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund
 to your card.</div>
<div> </div>
<div>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div>

</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3789240